/* Cultivate rotating words */
.hero-subtitle .cultivate-words {
  display: block;
  position: relative;
}

.hero-subtitle .cultivate-words .cultivate-word {
  color: #d0a950;
  display: inline-block;
  left: 50%;
  opacity: 0;
  position: absolute;
  transform: translate(-50%, 2rem);
  transition: 400ms;
}

.hero-subtitle .cultivate-words .cultivate-word.visible {
  opacity: 1;
  transform: translate(-50%, 0);
}

/* Additional font assignments */
body .button,
body .ui-label,
body .ui-tag,
body .site-header .header-navigation .menu-item a,
body .social-sidebar .accordion-tabs .social-tab .tab-content .tab-follow-link,
body .hero-wrap .hero .hero-main .hero-subtitle-wrap .hero-subtitle,
body .fl-post-info-terms a,
body .fl-post-info-sep,
body .fl-post-info-date,
body form label,
body .main .wpforms-container label.wpforms-field-label,
body .fl-builder-content .wpforms-container label.wpforms-field-label,
body .fl-builder-content .wpforms-container button[type=submit],
body .main .wpforms-container button[type=submit],
body .page-template-beers .beer-filters .filter-heading,
body .facet-wrap .facetwp-checkbox,
body .facet-selections-wrap ul li .facetwp-selection-label, .facet-selections-wrap ul li .facetwp-selection-value,
body .facet-wrap .facet-label,
body .facet-wrap .fs-wrap.multiple .fs-dropdown .fs-search input,
body .facet-wrap .fs-wrap.multiple .fs-dropdown .fs-options .fs-option .fs-option-label {
  font-family: 'rift', sans-serif;
}

/* Transparent Site Header on homepage top */
body.home.at-the-top .site-header {
  background: transparent;
}

/* Hero customizations */
.hero-main {
  outline: 0.1rem solid #D0A950;
  outline-offset: -0.8rem;
}

/* UI Label overrides */
a.ui-label.color--brand-primary:hover {
  color: #f5d17e;
}

/* Social sidebar customizations */
.social-sidebar .accordion-tabs .social-tab .tab-content .tab-content-header {
  font-size: 2.8rem
}

.social-sidebar .accordion-tabs .social-tab .tab-content .tab-follow-link {
  font-weight: 700;
  font-size: 1.4rem;
  top: 2rem;
}

/* Form submit buttons override */
.main .wpforms-container button[type=submit], .fl-builder-content .wpforms-container button[type=submit] {
  padding-top: 0;
  padding-bottom: 0;
}

/* Section Header customizations */
@media (min-width: 768px) {
  .section-header-utilities .ui-label-link-line {
    margin-right: 6rem;
  }
}
